/*
Title:      Stylesheet
Author:     Engelhard solutiondesign
URL:        http://www.engelhard-solution.de
*/

/* ==== Reset / Preset ============================================================== */

* { padding : 0; margin : 0; }
html, body, div, span, img, h1, h2, h3, h4, p, a, ul, li {
    font-family :  Arial, sans-serif;
    font-size : 1em;
    font-weight : normal;
    font-style : normal;
    text-align : left;
    text-transform : none;
    text-decoration : none;
    list-style : none;
    background : transparent;
    padding : 0%;
    margin : 0%;
    border : 0% none;
    outline : 0% none;
    vertical-align : baseline;
}
:focus { outline: 0; }
.clear { clear : both; }
.clearfix:after {
    content : " ";
    display : block;
    clear : both;
    visibility : hidden;
    line-height : 0;
    height : 0;
}
.clearfix { display : block; }
html[xmlns] .clearfix { display : block; }
* html .clearfix { height : 1%; }
::selection { color :#000; background : #f5f3b1; }
::-moz-selection { color :#000; background : #f5f3b1; }

/* ==== Base =========================================================================== */

html, body { 
    min-width : 960px; 
}

html{
    background : #f7f4eb url(../img/bg_noise.png) repeat 0 0;
}

body {
    font-family: Arial, sans-serif;
    font-weight : normal;
    background : transparent url(../img/bg_sheet.png) repeat-y top center;
    position : relative;
}

#bgtwo{
    background-image: url(../img/bgtwo_sheet.png), url(../img/bgtwo_noise.png);
    background-repeat: repeat-y, repeat;
    background-position: center top, left top;
}

.wrapper {
    width : 940px;
    margin : 0 auto;
    z-index: 20;
    position: relative;
}


/* ==== Header ========================================================================== */ 

#header{
    height: auto;
}

#navi { 
    width:59.9999%;
    padding-top: 2%;
    display:block;
    float: left;
}

#navi ul {
    text-align: left;
    margin: 0;
    list-style: none;
}

#navi ul li {
  display: inline-block;
  text-align: center;
  position: relative;
  padding: 4% 10% 0.7% 0%;
  margin: 0% 0% 0% 0%;
  font-size: 1em; 
}

#navi #menueico { 
    display: none;
}

#navi ul li a {
  color: #000;  
}

#navi ul li:hover > a{
  color: #FFEC00;
}

#logo{
    width: 39.9999%; 
    font-size: 0.99em;
    padding-bottom: 5%;
    display:block;
    float:right;
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-position: right;
}

#logo a{
    padding: 0.7% 2.5%;
    display: inline-block;
    text-indent : -9999%;
}

div.clear {
    clear: both;
    margin: 0%;
    padding: 0%;
}




/* ==== Content ========================================================================== */

#content{
    height: auto;
}

#accent{
    border-top: #FFEC00 1px solid;
    background: transparent url(../img/accent.jpg) no-repeat;
    background-size: 99.9999%;
    display: block;
    padding: 0 0 20% 0%;
    width: 106.5%;
    margin-left: -3.28%;
}



#col{
    margin-top: 2%;
    background-color: #f5f3b1;
    padding: 3% 3.2%;
    margin-left:-3.28%;
    width: 99.999%;
}


h1{
    font-size: 1.1em;
    font-weight: bold;
}

#col p, #col a{
    font-size: 0.9em;
}

#colone{
    margin-top: 4%;
    margin-bottom: 5%;
    height: auto;  
    display: block;
}

.row{
    width: 99.999%;
    padding-bottom: 3%;
    margin-top: 4%;
    border-bottom: 2px  #7c7c7c dashed ;
}

#row2 .produkt:last-child{
    margin-right: 0%;
}

#row6{
    border-bottom: none ;
}

.row h2 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1%;
}
.produkt{
    width: 20.4999%;
    margin: 1.5% 2% 0% 0%;
    float: left;
    display: block; 
    border: #7c7c7c 2px solid;
    padding: 1%;
    
}

.produkt img{
    width: 60%;
    padding: 0% 19.999%;
    margin-top: 5%;
    margin-bottom: 5%;

}

  
.produkt .button {
    font-size: 1em;
    padding: 3%;
    color: #fff;
    background: #7c7c7c;
    text-decoration: none;
    cursor: pointer;
    margin-bottom: 5%;
    font-weight:bold;
  }
  
.produkt .button:hover {
    background: rgba(255, 255, 0, 40%);
    color: #000;
  }

  
.ovlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
  }
.ovlay:target {
    visibility: visible;
    opacity: 1;
  }
  
.infofld {
    margin: 10% auto;
    padding: 2%;
    background-color: #e4e4e4;
    width: 40%;
    position: relative;
  }
  
.infofld h1 {
    margin-bottom: 5%;
    font-size: 1.1em;
  }
.infofld .close {
    position: absolute;
    top: 3%;
    right: 3%;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color:#000;
  }
.infofld .close:hover {
    color: rgb(255, 255, 0);
  }

.infofld img{
    width:22%;
    float:left;
    padding: 0% 5%;
    padding-left: 0%;
    margin: 0%;
}

.infofld .content {
    overflow-x: scroll;
    height: 400px;
}

.infofld .content p{
    margin-bottom: 2%;
}

.infofld .content .aufzaehl{
    padding-left: 4%;
}

.infofld .content .aufzaehl a{
    margin-left: -4%;
    margin-right:2%;
    
}

h2{
    margin-top: 5%;
}

table{
    width: 99%;
    font-size: 0.8em;
    margin-top: 2%;
}

#tabl5spalt{
    width: 99.999%;
}

table th{
    font-weight: bold;
    font-size: 1.4em;
    padding: 2% 0% 2% 0%;
    text-align: left;
    width: 39.9999%;
    
}

#tabl5spalt #abgrenz td{
    border-top: 1px double #424242;
    border-collapse: collapse; 
}

#tabl5spalt th{
    font-size: 1em;
    width: 19.999%;
    vertical-align: top;
}

table, tr, td{
    border: none;
}

table tr td{
    text-align: left;
    vertical-align: top; 
    padding: 1%;
}

table tr:nth-of-type(2n){
    background-color: #f5f3b1;
}

td a{
    color: #000;
    text-decoration: underline;
}

div.clear {
    clear: both;
    margin: 0%;
    padding: 0%;
}


#coltwo{
    margin-top: 5%;
    background-color: #f5f3b1;
    padding: 5% 3.2%;
    margin-left:-3.28%;
    width: 99.999%;
    margin-bottom: 5%;
}

#ueberuns{
    margin-top: 2%;
    margin-bottom: 3%;
}

#coltwo h2{
    font-size: 1em;
    font-weight: bold;
    margin-top: 0%;
    margin-bottom: 1%;
}

#coltwo img{
    width:30%;
    float: left;
    margin: 0%;
    padding: 0%;
}


#coltwo p, #coltwo h2{
    margin-left: 2%;
    width: 67.999%;
    float:right;
}

#coltwo p{
    margin-bottom: .6%;
}

#colthree{
    margin-top:2%;
    padding-bottom: 5%;
}
#colthree iframe{
    width:99.999%;
    margin-top: 2%;
    margin-bottom: 3%;
}

#impre{
    width: 50%;
}

#impre h2:first-child{
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 2%;
    margin-top:0%;
}

#impre h2{
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 2%;
    margin-top: 4%;
}

#footer{
    padding: 2%;
    margin-top: 0%;
}

#footer ul{
    width:99.999%;
    margin-top: 1%;
}

#footer ul li{
    float: left;
    padding-right: 4%; 
    padding-left: 4%;
    border-right: 2px solid black;
}

#footer ul li:first-child{
    padding-left: 0%;
}

#footer ul li:nth-child(3), #footer ul li:last-child{
    border-right:none;
}

#footer ul li:last-child{
    float: right;
    padding-right: 0%;
}

#footer ul li a{
    color: black;
    
}

/*=============== MEDIA QUERIES ===================================*/

@media (min-width: 910px) and (max-width: 999px )  {

    /* ==== Base ==== */

    html, body {  
        min-width : 910px; 
    }

    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }

    #navi{
        width: 69.9999%;
    }

    #logo{
        width: 29.9999%;
    }

    .ovlay .infofld{
        width: 80%;
    }
    #impre{
        width: 80%;
    }
    
    
}


@media (min-width: 785px) and (max-width: 910px )  {

    /* ==== Base ==== */

    html, body {  
        min-width : 785px; 
    }

    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }

    #navi{
        width: 69.9999%;
    }

    #logo{
        width: 29.9999%;
    }

    .produkt{
        
        width: 24.9999%;
        margin: 1.5% 2% 0% 0%;
    }
    
    .infofld {
        width: 80%;
    }

    #impre{
        width: 80%;
    }
  
}

@media (min-width: 610px) and (max-width: 785px )  { /*____________________________________________*/

    /* ==== Base ==== */

    html, body {  
        min-width: 610px; 
        max-width: 785px;
    }

    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }
    #navi{
        padding-top: 3.3333%;
        width: 69.9999%;
    }

    #navi ul li {
        padding-right: 7%;
    }

    #logo{
        width: 29.9999%;
        padding-bottom: 7%;
    }
    
    .produkt{
        
        width: 27.9999%;
        margin: 1.5% 2% 0% 0%;
    }

    .produkt p{
        font-size: 0.8em; 
    }

    .produkt .button{
        font-size: 0.9em;
    }

    .infofld{
        width: 80%;
    }
    #impre{
        width: 80%;
    }

  

}

@media (min-width: 530px) and (max-width: 610px )  {
    /* ==== Base ==== */
    
    html, body { 
        min-width : 530px; 
    }

    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }

    #navi{
        width: 76.9999%;
        padding-top:2.888%;
    }

    #navi ul li {
        padding-right: 6%;
    }

    #logo{
        width: 22.9999%;   
        background-size: 99.999%;     
        padding-bottom: 7%;
    }

    .produkt{
        width: 44.99%;
        margin-right: 4%;
        margin-bottom: 2%;
        padding: 1%;
    }
    
    .row .produkt:nth-of-type(2n){
        margin-right: 0%;
    }

    .produkt p{
        font-size: 0.8em; 
    }

    .infofld {
        width: 80%;
    }
    
     #impre{
        width: 80%;
    }
}

@media (min-width: 460px) and (max-width: 530px )  {

    /* ==== Base ==== */

    html, body {  
        min-width : 460px; 
    }

    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }
  
    #navi{
        width: 99.9999%;
        padding-top: 2%;
        padding-bottom: 1%;
    }

    #navi ul li {
        width: 20%;
        padding: 0% 5.555% 0% 0%;
    }

    #navi ul li:last-child {
        padding-right: 0%;
    }

    #logo{
        width: 99.9999%;   
        background-position: right;  
        background-size: 25%; 
        padding-bottom: 0%;
        padding-top: 7%;
    }
        .produkt{
        width: 44.99%;
        margin-right: 4%;
        margin-bottom: 2%;
        padding: 1%;
    }
    
    .row .produkt:nth-of-type(2n){
        margin-right: 0%;
    }

    .produkt p{
        font-size: 0.8em; 
    }

    .infofld{
        width: 80%;
    }
    
     #impre{
        width: 80%;
    }

}

@media (min-width: 390px) and (max-width: 460px )  {

    /* ==== Base ==== */

    html, body {  
        min-width : 390px; 
    }

    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }

    #navi{
        width: 99.9999%;
        padding-top: 3%;
        padding-bottom: 1%;
    }

    #navi ul li {
        width: 20%;
        padding: 0% 4.555% 0% 0%;
        font-size: 1em;
    }

    #navi ul li:last-child {
        padding-right: 0%;
    }

    #logo{
        width: 99.9999%;   
        background-position: right;  
        background-size: 30%; 
        padding-bottom: 0%;
        padding-top: 7%;
    }
    .produkt{
        width: 44.99%;
        margin-right: 4%;
        margin-bottom: 2%;
        padding: 1%;
    }
    
    .row .produkt:nth-of-type(2n){
        margin-right: 0%;
    }

    .produkt p{
        font-size: 0.9em;
    }
  
    .infofld{
        width: 80%;
    }
    
     #impre{
        width: 80%;
    }

}

@media (min-width: 310px) and (max-width: 390px )  {

    /* ==== Base ==== */

     html, body { 
        min-width : 310px; 
    }
    
    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }



    #navi{
        width: 64.999%;
        padding-top: 5%;
        padding-bottom: 2%;
    }

    #navi ul li {
        display:none;
        width: 99.9999%;
        padding: 4% 0% 4% 0%;       
        text-align: left;
        font-size: 1em;
    }

    #navi ul li:first-child{
        padding: 2% 0% 2% 0%;
    }

    #navi ul li:last-child {
        padding-right: 0%;
    }

    #navi ul li.dropcontent{
        display: block;
        width: 99.9999%;
        padding-left: 0%;
        padding-right: 0%;
    } 

    #navi #menueico{
        display: block;
        width: 99.9999%;
        background: url(../img/menu_ico.png) no-repeat;
        background-size: 15%;
        padding-bottom: 12%;
    }
    

    #navi #menueico:hover > a{
        color: black;
    }
    #logo{
        width: 34.999%;   
        background-position: right;  
        background-size: 99.999%; 
        padding-bottom: 3%;
        padding-top: 10%;
    }
    
    .produkt{
        width: 42.99%;
        margin-right: 4%;
        margin-bottom: 2%;
        padding: 1%;
    }
    
    .row .produkt:nth-of-type(2n){
        margin-right: 0%;
    }

    .produkt p{
        font-size: 0.6em;
    }

    .produkt .button{
        font-size: 0.6em;
    }
  
    .infofld{
        width: 90%;
    }
    #impre{
        width: 90%;
    }

    .infofld img{
        margin: 0% 25%;
        width: 50%;
        float: left;
    }

    .infofld .content {
        overflow-y: scroll;
        float:left;
    }



}
@media (min-width: 200px) and (max-width: 310px )  {

    /* ==== Base ==== */

     html, body { 
        min-width : 280px; 
    }
    
    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }



    #navi{
        width: 64.999%;
        padding-top: 5%;
        padding-bottom: 2%;
    }

    #navi ul li {
        display:none;
        width: 99.9999%;
        padding: 4% 0% 4% 0%;       
        text-align: left;
        font-size: 1em;
    }

    #navi ul li:first-child{
        padding: 2% 0% 2% 0%;
    }

    #navi ul li:last-child {
        padding-right: 0%;
    }

    #navi ul li.dropcontent{
        display: block;
        width: 99.9999%;
        padding-left: 0%;
        padding-right: 0%;
    } 

    #navi #menueico{
        display: block;
        width: 99.9999%;
        background: url(../img/menu_ico.png) no-repeat;
        background-size: 15%;
        padding-bottom: 12%;
    }
    

    #navi #menueico:hover > a{
        color: black;
    }
    #logo{
        width: 34.999%;   
        background-position: right;  
        background-size: 99.999%; 
        padding-bottom: 3%;
        padding-top: 10%;
    }
    
    .produkt{
        width: 80.99%;
        margin-right: 4%;
        margin-bottom: 2%;
        padding: 1%;
    }
    
    .row .produkt:nth-of-type(2n){
        margin-right: 0%;
    }

    .produkt p{
        font-size: 0.9em;
    }

    .produkt .button{
        font-size: 0.9em;
    }
  
    .infofld{
        width: 90%;
    }
    #impre{
        width: 90%;
    }

    .infofld img{
        margin: 0% 25%;
        width: 50%;
        float: left;
    }

    .infofld .content {
        overflow-y: scroll;
        float:left;
    }



}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px)  
and (-webkit-min-device-pixel-ratio: 2) { 
    
    html, body { 
        min-width : 414px; 
    }
    
    .wrapper {
        width : 95%;
        margin : 0 auto; 
        padding: 0% 2% 0% 2%;
    }

    #header{
        position: fixed;
        top: 0;
        z-index: 30;
        background: url(../img/bg_sheet.png) repeat-y top center;
        width: 96%;
    }

    #navi{
        width: 64.999%;
        padding-top: 4%;
        padding-bottom: 2%;
    }

    #navi ul li {
        display:none;
        width: 99.9999%;
        padding: 4% 0% 4% 0%;       
        text-align: left;
        font-size: 3em;
    }

    #navi ul li:first-child{
        padding: 2% 0% 2% 0%;
    }

    #navi ul li:last-child {
        padding-right: 0%;
    }

    #navi ul li.dropcontent{
        display: block;
        width: 99.9999%;
        padding-left: 0%;
        padding-right: 0%;
    } 

    #navi #menueico{
        display: block;
        width: 99.9999%;
        background: url(../img/menu_ico.png) no-repeat;
        background-size: 15%;
        padding-bottom: 12%;
    }
    

    #navi #menueico:hover > a{
        color: black;
    }

    #logo{
        width: 34.999%;   
        background-position: right;  
        background-size: 99.999%; 
        padding-bottom: 3%;
        padding-top: 10%;
    }

    #bgtwo{
        padding-top:15%;
    }

    #accent{
        border-width: 2px;
    }

    #col{
        padding-top: 4%;
        padding-bottom: 4%;
    }

    
    #col h1{
        margin-bottom: 1%;
    }

    #col p{
        margin-top: 0%;
        font-size: 2.6em;
    }

    #colone h2{
        font-size: 2.6em;
    }


    .produkt{
        width: 44.99%;
        margin-right: 4%;
        margin-bottom: 2%;
        padding: 1%;
    }


    .row .produkt:nth-of-type(2n){
        margin-right: 0%;
    }

    #content h1{
        font-size: 3.1em;
        margin-bottom: 0.8%;
    }

    #content p{
        font-size:2.2em;
    }

    .infofld{
        margin-top: 19%;
        width: 90%;
    }

    .infofld h1{
        width: 79.99%;
    }

    .infofld .close {
        position: absolute;
        font-size: 5em;
        font-weight: bold;
        text-decoration: none;
        color:#000;
        top: 1%;
        right: 2%;
    }

    .infofld img{
        margin: 0% 25%;
        width: 50%;
        float: left;
    }

    .infofld .content {
        overflow-y: scroll;
        height: 600px;
        float:left;
        font-size: 1.2em;
    }

    .infofld .content::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 11px;
        height: 11px;
    }

    
    .infofld .content::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 2px solid white; 
        background-color: rgba(0, 0, 0, .5);
    }

    table{
        width: 99.999%;
        margin-top: 7%;
    }

    #tabl5spalt{
        width: 99.999%;
    }
  
    #tabl5spalt tr{
        width: 99.999%;
    }

    
    #tabl5spalt th, #tabl5spalt td{
        width: 17.999%;
    }

    #tabl5spalt th{
        font-size:1.6em;
    }

    table tr th{
        font-size: 2.8em;
        width: 50.99%;
    }

    table tr td{
        font-size: 2.4em;
        width: 48.99%;
    }
    #coltwo h2{
        font-size: 2.6em;
        float: left;
        margin-left: 0%;
        margin-bottom: 2%
    }

    #coltwo img{
        width: 50%;
        margin: 0% 49.99% 4% 0%;
    }

    #coltwo p{
        width: 100%;
        margin-left: 0%;
        margin-bottom: 1.8%;
    }

    #impre{
        margin-top: 19%;
        width: 90%;
        height: auto;
    }

    #impre .content{
        height: 1100px;
    }

    #impre h2:first-child{
        font-size:2.2em;
        margin-top: 2%;
    }
    
    #impre h2{
        font-size:2.2em;
    }

    #footer{        
        z-index: 10;
    }

    #footer p{
        font-size: 1.2em;
    }

}